@font-face {
    font-family: 'garagegothic-blackregular';
    src: url('garagegothic-black-webfont.woff2') format('woff2'),
         url('garagegothic-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'garagegothic-regularregular';
    src: url('garagegothic-regular-webfont.woff2') format('woff2'),
         url('garagegothic-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'garagegothic-boldregular';
    src: url('garagegothic-bold-webfont.woff2') format('woff2'),
         url('garagegothic-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}